Page 1 of 1

Fehler nach update auf 2.18.0

Posted: Dec 20, 2018 10:26 am
by Dust
Hallo,
ich habe heute mal meine sehr alte Version 1.2.X auf 2.18.0 geupdated.
Es hat auch alles funktioniert, allerdings komme ich nicht mehr auf die Verwaltungsseite (/mantis/manage_overview_page.php)
Es kommt folgender Fehler:
APPLICATION ERROR #400
Verbindung zur Datenbank fehlgeschlagen. Reportmeldung lautet #0: PHP Support for database is not enabled.

Alle anderen Seiten funktionieren, sprich wenn ich direkt die "mantis/manage_user_page.php" Seite aufrufe, so wird sie auch angezeigt.

Hat einer ne IDee woran das liegen könnte?

Re: Fehler nach update auf 2.18.0

Posted: Dec 20, 2018 12:33 pm
by Dust
So,
jetzt geht es. Diesmal kam auch die Passwort Abfrage, und danach wurde ich auf die Übersichts Seite weitergeleitet. Hat sich somit also erledigt.
K.A. warum es auf einmal geht.